<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
<html>
  <head>
  <title>Mini-DebConf Curitiba 2016</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <meta property="og:title" content="Mini-DebConf Curitiba 2016"/>
  <meta property="og:image" content="http://br2016.mini.debconf.org/logos/logo-debian.png"/>
  <link rel="stylesheet" href="css/styles.css" type="text/css" />
  </head>

  <body>
  <div id="HEADER">
    <h1><span>Mini-DebConf Curitiba 2016</span></h1>
    <p>Bringing people together: The Mini-DebConf Curitiba</p>
  </div>

  <div id="NAVIGATION">
    <div id="BUTTONS">
      <a href="/index-en.html"><img src="images/btn_home.gif" width="35" height="22" alt="Home" border="0"/></a>
      <a href="mailto:contato@br2016.mini.debconf.org"><img src="images/btn_mail.gif" width="35" height="22" alt="Email" border="0"/></a>
    </div>
    <div id="TABS">
      <ul>
        <li><a href="/index-en.html">The Conference</a></li>
<!--        <li><a href="http://bcn2015.video.debconf.org/">Live
streaming</a></li> -->
        <li><a href="venue.html">The Venue</a></li>
        <li><a href="registration.html">Registration</a></li>
        <li><a href="schedule.html">Schedule</a></li>
        <li><a href="anti-harassment-policy.html">Anti-harassment policy</a></li>
        <li><a href="organizers.html">Organizers</a></li>        
        <li class="Last"><a href="contact.html">Contact</a></li>
      </ul>
    </div>
  </div>

  <div id="VISUAL">
    <div id="VISGRAPH">
      <ul>
        <li class="PhraseOne">Mini-DebConf Curitiba 2016</li>
        <li class="PhraseTwo">March 16-17, 2016</li>
        <br>
        <li><a href="/index.html"><img src="images/bandeira-br.png"  alt="Portugues" width="30" border="0"/></a> 
        <a href="/index-en.html"><img src="images/bandeira-en.png"  alt="English" width="30" border="0"/></a></li>
      </ul>
              

    </div>
  </div>  

  <div id="CONTENT">
    <div id="LEFTBOX">
      <h2>Site News</h2>
     <div class="Last">
        <p><span class="Date">08/01/2015:</span> <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">PgDay Curitiba 03/03/16</a></p>
        <p><span class="Date">08/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-site-e-inscricoes" target="_blank">Site e inscrições</a></p>
        <p><span class="Date">07/01/2015:</span> <a href="http://softwarelivre.org/debianbrasil/blog/mini-debconf-curitiba-2016-chamada-de-atividades" target="_blank">Chamada de atividades</a></p>
      </div>
      <h2>Sponsors</h2>
<!--      <div class="Logo">
        <a href="http://google.com">
          <img alt="Google" src="logos/google.png" />
        </a>
      </div>-->

      <h2>Social networks</h2>
      <div class="Logo Last">
        <a href="https://www.twitter.com/debianbrasil" target="_blank">
          <img alt="Perfil no Twitter" src="images/icone-twitter.png" width="40"/>
        </a> 
        <a href="https://www.facebook.com/events/472849356236589/" target="_blank">
          <img alt="Evento no Facebook" src="images/icone-facebook.png" width="40"/>
        </a>
      </div>

      <h2>Organizers</h2>
       <div class="Logo">
        <a href="http://wiki.debianbrasil.org" target="_blank">
          <img alt="Debian Brasil" src="logos/logo-debianbrasil.png" />
        </a>
      </div>
      <div class="Logo">
        <a href="http://www.curitibalivre.org.br" target="_blank">
          <img alt="Curitiba Livre" src="logos/logo-curitibalivre.png" />
        </a>
      </div>
      <div class="Logo Last">
        <a href="https://www.aldeiacoworking.com.br" target="_blank">
          <img alt="Aldeia Coworking" src="logos/logo-aldeia.png" />
        </a>
      </div>
      <h2>Disclosure</h2>
       <div class="Logo Last">
        <a href="http://www.pgdaycuritiba.pr.gov.br" target="_blank">
          <img alt="PGDay Curitiba" src="logos/logo-pgday-curitiba.png" />
        </a>
      </div>

    </div>

<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    <div id="TEXT">

      <!-- TODO: logo
      <img id="LOGO" src="logos/minidebconf-bucharest2015.svg" alt='Official
      Mini-DebConf Bucharest Logo' />
      -->
      <h2>Mini-DebConf Curitiba 2016</h2>
      	<p><strong>On March 5th and 6th (Saturday and Sunday) Curitiba will host a Mini-DebConf consists of lectures, workshops and social events.</strong> Mini-DebConf Curitiba 2016 is an open house event, regardless of their level of knowledge about Debian. The most important is to gather the community to celebrate the biggest Free Software project in the world, so we want to welcome from inexperienced users to official Debian Developers. That is, are all invited!</p>
			<p>Mini-DebConf are local meetings organized by the Debian Project members to achieve objectives similar to those of <a href="http://debconf.org/" target="_blank">DebConf</a>, but in a regional context. During all year (a number of) Mini-DebConfs are organized around the world, as can be seen <a href="https://wiki.debian.org/MiniDebConf" target="_blank">on this page</a>.</p>
 			<p>This will be the first time a Mini-DebConf along these lines, with two days dedicated exclusively to Debian, held in Brazil. In 2015 they happened three smaller events:  </p>
 			<ul>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MicroDebconfBSB" target="_blank">Micro-DebConf in Brasília</a>: 31/05/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfFISL" target="_blank">Mini-DebConf at FISL16</a>: 10/07/2015</li>
				<li><a href="https://wiki.debian.org/DebianEvents/br/2015/MiniDebconfLatinoware" target="_blank">Mini-DebConf at 12th Latinoware</a>: 15/10/2015 </li> 			
 			</ul>
 			<p> In 2004 Brazil hosted in Porto Alegre the <a href="http://debconf4.debconf.org" target="_blank">5th edition of DebConf.</a></p>
 			

      <h3>Photos</h3>
	      <p>See the photos from Mini-DebConf Curitiba 2016: <a href="http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016" target="_blank">http://softwarelivre.org/debianbrasil/blog/fotos-da-mini-debconf-curitiba-2016</a>.</p>
	      
      <h3>How to get therePlace</h3>
	      <p>A <a href="https://www.aldeiacoworking.com.br" target="_blank">Aldeia Coworking</a> will host uor Mini-DebConf. More information about how to get there, see the <a href="venue.html">local page</a>.</p>
   
      <h3>Registration</h3>
	      <p> Registration for Mini-DebConf 2016 Curitiba is completely free. To subscribe, go and fill out <a href="http://pesquisa.softwarelivre.org/index.php/712237/lang-pt-BR" target="_blank">this form</a>.</p>
 <!--     <h3>Talk Submissions</h3>
      <p>We are currently looking for speakers interested in giving a talk in
      this MiniDebConf.  If you have a talk proposal, please send it to <a
      class="mailto"
      href="mailto:proposals@bucharest2015.mini.debconf.org">proposals@bucharest2015.mini.debconf.org</a>.
      You can read the full text of the Call for proposals <a
      href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/CallForProposals">here</a>,
      the deadline for submitting proposals is March 15th.</p>-->

      <h3>Schedule</h3>
   	   <p>We have assembled a very interesting set of talks, appealing both to newcomers and to old time Debian Developers, with well known speakers as well as speakers that will be given their first talk outside of their local LUG. It promisses to be a very exciting weekend!</p>
			<p>To participate in practical activities such as workshops, it is essential to bring the notebook with Debian already installed. If you do not know how to install Debian on your notebook, no problem, staff will help install during the event. </p>
      	<p> You could see full schedule <a href="schedule.html">at this page</a> and descriptions of the lectures and workshops in our <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades" target="_blank">activities page</a>.</p>
			
		<h3>Lightning Talks</h3>
	     <p>On Sunday we will have a free time for people present short talks (five minutes or less) on any subject they want to talk. If you want to make a lightning talk, please add in our <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Atividades#Lightning_Talks" target="_blank"> wiki</a>.</p>

  <!-- TODO
      <h3 id="Nights">The event nights</h3>
      <ul>
        <li>Friday evening <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Friday-night">drinks at Falstaff Bar, from 20:00</a></li>
        <li>Saturday night: <a href="https://wiki.debian.org/DebianWomen/Projects/MiniDebconf-Women/2015/Anniversary">Tenth anniversary of Debian Women</a></li>
      </ul>
      -->
      
      <h3>Accommodation and food</h3>
      	<p>Some ideas to find accommodation in: <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Accommodation" target="_blank">Accommodation wiki page</a>.</p>
      	<p>Some places to eat close to the meeting in: <a href="https://wiki.debian.org/DebianEvents/br/2016/MiniDebconfCuritiba/Food" target="_blank">Food Wiki page</a>.</p>
      
      <h3>Sponsorship</h3>
	      <p>We are seeking companies or entities that wish to sponsor the Mini-DebConf. If you are interested, or have contact with organizations that can help, please send an email to <a class="mailto" href="mailto:contato@br2016.mini.debconf.org">contato@br2016.mini.debconf.org</a></p>

      <h3>PgDay Curitiba - March 03, 2016</h3>
	      <p> For those who like PostgreSQL, at Mini-DebConf week Curitiba held another edition of PGDay. Will take place on March 3rd fron 8am to 6pm in CELEPAR. More Informations <a href="http://franciscosumma.blogspot.com.br/2016/01/pgday-curitiba-marco-de-2016.html" target="_blank">here</a></p>



      <h3>Contact</h3>
	      <p> Contact the team, you could email to: <a href="mailto:contato@br2016.mini.debconf.org">contato@br2016.mini.debconf.org</a>, 
	      or you use public mailing list <a href="mailto:debian-br-eventos@lists.alioth.debian.org">debian-br-eventos@lists.alioth.debian.org</a>,
	      or use IRC channel #debian-br no irc.debian.org.
          
    </div>
<!--
vim:ts=2:sw=2:et:ai:sts=2
-->
    </div>
    <div id="FOOTER">
      <div id="COPYRIGHT">&copy; 2016, Software in the Public Interest, Inc.
        | Design modified from original by <a href="http://www.gettemplate.com" target="_blank">GetTemplate.com</a>
      </div>
      <div id="LINKS">
        <ul>
          <li><a href="/index-en.html">Home</a></li>
        </ul>       
      </div>
    </div>

  </body>
</html>

